Subject: today in dnssec, 10 years ago

From: Paul Vixie <[email-masked]>
Date: Tue, 24 Feb 2004 18:59:01 +0000

on february 23 1994, the dns protocol community had completed about six
months of private discussion and four months of public discussion, and
donald eastlake (then at digital equipment corp., r.i.p.) forwarded his
first draft of what he thought represented the best ideas put forward up
to that point.

> To: [email-masked]
> Cc: [email-masked]
> Subject: dns security drafts
> Date: Wed, 23 Feb 94 13:54:00 -0500
> From: "Donald E. Eastlake 3rd (Beast)" <[email-masked]>
> X-Mts: smtp
> 
> Well, it took longer to get out than I thought and it could use work
> but here it is.  I'm also submitting it to internet-drafts.
> 
> Donald
> 
> ---------------------------------------------------------------------------
>  Donald E. Eastlake, III     DTN:  226-6577(w)     [email-masked]
>  550 King St, LKG2-1/BB3     1-508-486-6577(w)     [email-masked]
>  Littleton, MA 01460 USA     1-508-486-7417(fax)   1-508-287-4877(h)
> 
> INTERNET-DRAFT                          DNS Protocol Security Extensions
>                                                         23 February 1994
>                                                   Expires 22 August 1994
> 
> 
> 
>             Domain Name System Protocol Security Extensions
>             ------ ---- ------ -------- -------- ----------
>               Donald E. Eastlake 3rd & Charles W. Kaufman
> ...

often on such anniversaries, glasses are filled with bubbly and raised, and
words are spoken of the form "and here's to another wonderful ten years to
come!"  but maybe this time not so much so.

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>

---

From: Jim Reid <[email-masked]>
Date: Wed, 25 Feb 2004 08:35:48 +0000

>>>>> "Paul" == Paul Vixie <[email-masked]> writes:

    Paul> often on such anniversaries, glasses are filled with bubbly
    Paul> and raised, and words are spoken of the form "and here's to
    Paul> another wonderful ten years to come!"  but maybe this time
    Paul> not so much so.

Indeed. Sigh. In the 60s, NASA put men on the moon in under a decade
and that was a far harder engineering challenge than DNSSEC. Now this
isn't a fair comparison. Even so it shows what deliverables can be
achieved in a decade.